# Get pricat skus **GET /v2/api/pricats/products** ## Servers - https://api.maddenanalytics.com: https://api.maddenanalytics.com () ## Parameters ### Query parameters - **pricatExternalId** (string) Filter on a list of comma separated pricat external ids - **page** (integer) Page Number - **pageSize** (integer) Page Size - **sku** (string) Filter on a list of comma separated skus - **season** (string) Filter on a list of comma separated seasons - **supplierGln** (string) Filter on a list of comma separated supplier GLNs - **supplier** (string) Filter on a list of comma separated supplier names ## Responses ### 200 OK #### Body: application/json (array[object]) - **brand** (string) Product brand. - **category** (string) Product category. - **color** (string) Product color. - **costPrice** (number) Cost price of the row. - **costPriceCurrency** (string) Currency code for cost price. - **ean** (string) EAN of the product row. - **gender** (string) Product gender. - **imageUrl** (string) Product image URL. - **info** (object) Any additional JSON payload. - **pricatExternalId** (string) External ID of the pricat. - **price** (number) Sales price of the row. - **priceCurrency** (string) Currency code for sales price. - **productGroupId** (string) Group ID of the product. - **productName** (string) Name of the product. - **season** (string) Season used when building the key for versioned SKUs. - **size** (string) Product size. - **sku** (string) SKU of the product row. - **supplier** (string) Product supplier. - **supplierGln** (string) Supplier GLN. - **variantGroupId** (string) Group ID of the variant. - **variantName** (string) Name of the variant. - **vat** (number) VAT percentage. ### default All errors will return the same object with a describing code & message #### Body: application/json (object) - **error** (string) - **message** (string) - **statusCode** (integer) [Powered by Bump.sh](https://bump.sh)